### Name: residuals.eba
### Title: Residuals for EBA Models
### Aliases: residuals.eba
### Keywords: models

### ** Examples

data(celebrities)  # absolute choice frequencies
btl <- OptiPt(celebrities)
sum( resid(btl)^2 )  # Deviance
sum( resid(btl, "pearson")^2 )  # Pearson chi2



